> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hirehive.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get category

> Get a category by id



## OpenAPI

````yaml get /v1.0/{company_id}/jobs/categories/{category_id}
openapi: 3.0.0
info:
  title: HireHive API reference
  termsOfService: https://www.hirehive.com/terms/
  contact:
    email: support@hirehive.com
  version: v1.0
servers:
  - url: https://api.hirehive.com
security:
  - bearerAuth: []
paths:
  /v1.0/{company_id}/jobs/categories/{category_id}:
    get:
      tags:
        - JobCategories
      operationId: JobCategories_GetJobCategory
      parameters:
        - name: company_id
          in: path
          required: true
          schema:
            type: string
            format: string
          x-position: 1
        - name: category_id
          in: path
          required: true
          schema:
            type: string
            format: string
          x-position: 2
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SingleResponseOfJobCategory'
components:
  schemas:
    SingleResponseOfJobCategory:
      type: object
      additionalProperties: false
      properties:
        data:
          $ref: '#/components/schemas/JobCategory'
    JobCategory:
      type: object
      additionalProperties: false
      required:
        - name
      properties:
        id:
          type: string
          format: int32
        name:
          type: string
          minLength: 1
        display_order:
          type: integer
          format: int32
        job_ids:
          type: array
          items:
            type: string
            format: int32
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````